Debian/Ubuntu apt-get "Signaturen ungültig"

Ich verwende bei einigen Softwarepaketen wie z.B, MariaDB oder MongoDB nicht die Standard-Repositories des Betriebssystems, sondern die Repositories der Softwarehersteller selbst, da diese deutlich öfter aktualisiert werden.

Bei einem routinemäßigen apt-get update erscheint dann manchmal die Fehlermeldung „Die folgenden Signaturen waren ungültig: EXPKEYSIG“

„Debian/Ubuntu apt-get "Signaturen ungültig"“ weiterlesen